Meta information about a thing without references that accepts payments

### Type parameters

- #### T

- #### U

### Hierarchy

- SCThingWithCategoriesWithoutReferencesMeta

### Implements

- SCMetaTranslations<SCThingWithCategoriesWithoutReferences<T, U>>

## Index

### Constructors

- constructor

### Properties

- fieldTranslations
- fieldValueTranslations
- _instance

### Methods

- getInstance

## Constructors

### Protected constructor

- new SCThingWithCategoriesWithoutReferencesMeta(): SCThingWithCategoriesWithoutReferencesMeta

- - Defined in node_modules/@openstapps/core/lib/index.d.ts:768

  #### Returns SCThingWithCategoriesWithoutReferencesMeta

## Properties

### fieldTranslations

fieldTranslations: object

Implementation of SCMetaTranslations.fieldTranslations

- Defined in node_modules/@openstapps/core/lib/index.d.ts:730

Translations of fields

#### Type declaration

- ##### de: object

  - ##### alternateNames: string

  - ##### description: string

  - ##### image: string

  - ##### name: string

  - ##### origin: string

  - ##### translations: string

  - ##### type: string

  - ##### uid: string

  - ##### url: string

- ##### en: object

  - ##### alternateNames: string

  - ##### description: string

  - ##### image: string

  - ##### name: string

  - ##### origin: string

  - ##### translations: string

  - ##### type: string

  - ##### uid: string

  - ##### url: string

### fieldValueTranslations

fieldValueTranslations: object

Implementation of SCMetaTranslations.fieldValueTranslations

- Defined in node_modules/@openstapps/core/lib/index.d.ts:757

Translations of values of fields

#### Type declaration

- ##### de: object

  - ##### type: string

- ##### en: object

  - ##### type: string

### Static Protected _instance

_instance: SCThingMeta

- Defined in node_modules/@openstapps/core/lib/index.d.ts:726

## Methods

### Static getInstance

- getInstance<T, U>(): SCThingWithCategoriesWithoutReferencesMeta<T, U>

- - Defined in node_modules/@openstapps/core/lib/index.d.ts:768

  Function to retrieve typed singleton instance (including generics)

  #### Type parameters

  - #### T

  - #### U

  #### Returns SCThingWithCategoriesWithoutReferencesMeta<T, U>

Generated using TypeDoc